<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer0_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.497170</td>
      <td>0.7</td>
      <td>0.497170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer69_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.669594</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer68_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.697242</td>
      <td>0.7</td>
      <td>0.697242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer67_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.651042</td>
      <td>0.7</td>
      <td>0.651042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer66_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.837865</td>
      <td>0.7</td>
      <td>0.837865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer65_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.706651</td>
      <td>0.7</td>
      <td>0.706651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer64_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.772044</td>
      <td>0.7</td>
      <td>0.772044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer63_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.501321</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer62_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.555177</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer61_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.841869</td>
      <td>0.7</td>
      <td>0.841869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer60_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.628474</td>
      <td>0.7</td>
      <td>0.628474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer5_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.844776</td>
      <td>0.7</td>
      <td>0.844776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer59_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.782560</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer58_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.598046</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer6_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.819047</td>
      <td>0.7</td>
      <td>0.819047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer57_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.588572</td>
      <td>0.7</td>
      <td>0.588572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer55_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.870991</td>
      <td>0.7</td>
      <td>0.870991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer54_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.942909</td>
      <td>0.7</td>
      <td>0.942909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer53_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.844589</td>
      <td>0.7</td>
      <td>0.844589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer52_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.898000</td>
      <td>0.7</td>
      <td>0.898000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer51_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.621201</td>
      <td>0.7</td>
      <td>0.621201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer50_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.347803</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer4_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.563841</td>
      <td>0.7</td>
      <td>0.563841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer49_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.617231</td>
      <td>0.7</td>
      <td>0.617231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer48_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.737268</td>
      <td>0.7</td>
      <td>0.737268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer47_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.676783</td>
      <td>0.7</td>
      <td>0.676783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer46_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.762752</td>
      <td>0.7</td>
      <td>0.762752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer45_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.542263</td>
      <td>0.7</td>
      <td>0.542263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer44_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.596432</td>
      <td>0.7</td>
      <td>0.596432</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer56_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.492082</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer43_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.654295</td>
      <td>0.7</td>
      <td>0.654295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer70_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.671171</td>
      <td>0.7</td>
      <td>0.671171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer72_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.496563</td>
      <td>0.7</td>
      <td>0.496563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer98_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.731770</td>
      <td>0.7</td>
      <td>0.731770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer97_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.694195</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer96_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.720335</td>
      <td>0.7</td>
      <td>0.720335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer95_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.938564</td>
      <td>0.7</td>
      <td>0.938564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer94_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.816034</td>
      <td>0.7</td>
      <td>0.816034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer93_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.735547</td>
      <td>0.7</td>
      <td>0.735547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer92_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.918974</td>
      <td>0.7</td>
      <td>0.918974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer91_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.845466</td>
      <td>0.7</td>
      <td>0.845466</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer90_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.470019</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer8_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.940166</td>
      <td>0.7</td>
      <td>0.940166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer89_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.459800</td>
      <td>0.7</td>
      <td>0.459800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer88_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.827111</td>
      <td>0.7</td>
      <td>0.827111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer87_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.870481</td>
      <td>0.7</td>
      <td>0.870481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer71_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.778908</td>
      <td>0.7</td>
      <td>0.778908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer86_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.428261</td>
      <td>0.7</td>
      <td>0.428261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer84_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.941802</td>
      <td>0.7</td>
      <td>0.941802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer83_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.502029</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer82_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882429</td>
      <td>0.7</td>
      <td>0.882429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer81_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.834993</td>
      <td>0.7</td>
      <td>0.834993</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer80_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.505345</td>
      <td>0.7</td>
      <td>0.505345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer7_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.672917</td>
      <td>0.7</td>
      <td>0.672917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer79_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.531353</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer78_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.683825</td>
      <td>0.7</td>
      <td>0.683825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer77_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.763909</td>
      <td>0.7</td>
      <td>0.763909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer76_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882894</td>
      <td>0.7</td>
      <td>0.882894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer75_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.778908</td>
      <td>0.7</td>
      <td>0.778908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer74_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.573155</td>
      <td>0.7</td>
      <td>0.573155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer73_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.724165</td>
      <td>0.7</td>
      <td>0.724165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer85_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.766622</td>
      <td>0.7</td>
      <td>0.766622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer42_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.391307</td>
      <td>0.7</td>
      <td>0.391307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer41_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.835393</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer40_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.447396</td>
      <td>0.7</td>
      <td>0.447396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer125_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.824487</td>
      <td>0.7</td>
      <td>0.824487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer124_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.647530</td>
      <td>0.7</td>
      <td>0.647530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer123_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.446220</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer122_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.747218</td>
      <td>0.7</td>
      <td>0.747218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer121_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.817754</td>
      <td>0.7</td>
      <td>0.817754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer120_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.695475</td>
      <td>0.7</td>
      <td>0.695475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer11_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.821711</td>
      <td>0.7</td>
      <td>0.821711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer119_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.605524</td>
      <td>0.7</td>
      <td>0.605524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer118_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.665179</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer117_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.638363</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer116_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.496253</td>
      <td>0.7</td>
      <td>0.496253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer115_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.768084</td>
      <td>0.7</td>
      <td>0.768084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer114_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.829352</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer126_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.559850</td>
      <td>0.7</td>
      <td>0.559850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer113_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.571624</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer111_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.626569</td>
      <td>0.7</td>
      <td>0.626569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer110_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.399470</td>
      <td>0.7</td>
      <td>0.399470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer10_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.594982</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer109_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.599427</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer108_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.928782</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer107_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.433002</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer106_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.856768</td>
      <td>0.7</td>
      <td>0.856768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer105_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.914612</td>
      <td>0.7</td>
      <td>0.914612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer104_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.431383</td>
      <td>0.7</td>
      <td>0.431383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer103_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.580519</td>
      <td>0.7</td>
      <td>0.580519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer102_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.796286</td>
      <td>0.7</td>
      <td>0.796286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer101_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.815392</td>
      <td>0.7</td>
      <td>0.815392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer100_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.769787</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer112_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.514693</td>
      <td>0.7</td>
      <td>0.514693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer127_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.803465</td>
      <td>0.7</td>
      <td>0.803465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer12_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.811148</td>
      <td>0.7</td>
      <td>0.811148</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer13_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.864796</td>
      <td>0.7</td>
      <td>0.864796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer3_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.788361</td>
      <td>0.7</td>
      <td>0.788361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer39_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.765387</td>
      <td>0.7</td>
      <td>0.765387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer38_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.763563</td>
      <td>0.7</td>
      <td>0.763563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer37_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.550157</td>
      <td>0.7</td>
      <td>0.550157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer36_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.596362</td>
      <td>0.7</td>
      <td>0.596362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer35_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.867852</td>
      <td>0.7</td>
      <td>0.867852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer34_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.487343</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer33_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.595668</td>
      <td>0.7</td>
      <td>0.595668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer32_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.651563</td>
      <td>0.7</td>
      <td>0.651563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer31_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.893713</td>
      <td>0.7</td>
      <td>0.893713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer30_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.765545</td>
      <td>0.7</td>
      <td>0.765545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer2_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.768436</td>
      <td>0.7</td>
      <td>0.768436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer29_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.721455</td>
      <td>0.7</td>
      <td>0.721455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer28_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.910667</td>
      <td>0.7</td>
      <td>0.910667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer27_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.824161</td>
      <td>0.7</td>
      <td>0.824161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer26_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.771336</td>
      <td>0.7</td>
      <td>0.771336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer25_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.566197</td>
      <td>0.7</td>
      <td>0.566197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer24_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.835518</td>
      <td>0.7</td>
      <td>0.835518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer23_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.692294</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer22_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.707195</td>
      <td>0.7</td>
      <td>0.707195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer21_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.934680</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer20_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.464203</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer1_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.854078</td>
      <td>0.7</td>
      <td>0.854078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer19_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.818153</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer18_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.482086</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer17_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.882991</td>
      <td>0.7</td>
      <td>0.882991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer16_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.815244</td>
      <td>0.7</td>
      <td>0.815244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer15_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.609838</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer14_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.802462</td>
      <td>0.7</td>
      <td>0.802462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer99_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.520615</td>
      <td>0.7</td>
      <td>0.520615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.7\deer9_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.473632</td>
      <td>0.7</td>
      <td>0.473632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer0_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.634070</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer69_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.532290</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer68_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.788870</td>
      <td>0.8</td>
      <td>0.788870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer67_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.626607</td>
      <td>0.8</td>
      <td>0.626607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer66_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.836236</td>
      <td>0.8</td>
      <td>0.836236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer65_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812485</td>
      <td>0.8</td>
      <td>0.812485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer64_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.852463</td>
      <td>0.8</td>
      <td>0.852463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer63_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.573413</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer62_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.656320</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer61_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.811956</td>
      <td>0.8</td>
      <td>0.811956</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer60_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.500044</td>
      <td>0.8</td>
      <td>0.500044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer5_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.809007</td>
      <td>0.8</td>
      <td>0.809007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer59_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.514789</td>
      <td>0.8</td>
      <td>0.514789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer58_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.509072</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer6_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.876553</td>
      <td>0.8</td>
      <td>0.876553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer57_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.848373</td>
      <td>0.8</td>
      <td>0.848373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer55_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.843431</td>
      <td>0.8</td>
      <td>0.843431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer54_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.936994</td>
      <td>0.8</td>
      <td>0.936994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer53_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.906563</td>
      <td>0.8</td>
      <td>0.906563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer52_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.900381</td>
      <td>0.8</td>
      <td>0.900381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer51_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593679</td>
      <td>0.8</td>
      <td>0.593679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer50_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.403239</td>
      <td>0.8</td>
      <td>0.403239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer4_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.692732</td>
      <td>0.8</td>
      <td>0.692732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer49_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.757758</td>
      <td>0.8</td>
      <td>0.757758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer48_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.805650</td>
      <td>0.8</td>
      <td>0.805650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer47_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.573766</td>
      <td>0.8</td>
      <td>0.573766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer46_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.757113</td>
      <td>0.8</td>
      <td>0.757113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer45_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.543403</td>
      <td>0.8</td>
      <td>0.543403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer44_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.725312</td>
      <td>0.8</td>
      <td>0.725312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer56_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.734080</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer43_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.734442</td>
      <td>0.8</td>
      <td>0.734442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer70_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.769363</td>
      <td>0.8</td>
      <td>0.769363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer72_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.614570</td>
      <td>0.8</td>
      <td>0.614570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer98_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.772237</td>
      <td>0.8</td>
      <td>0.772237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer97_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.481113</td>
      <td>0.8</td>
      <td>0.481113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer96_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.650299</td>
      <td>0.8</td>
      <td>0.650299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer95_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.930242</td>
      <td>0.8</td>
      <td>0.930242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer94_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.764732</td>
      <td>0.8</td>
      <td>0.764732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer93_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.781718</td>
      <td>0.8</td>
      <td>0.781718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer92_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.811960</td>
      <td>0.8</td>
      <td>0.811960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer91_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.837043</td>
      <td>0.8</td>
      <td>0.837043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer90_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.564198</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer8_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.930306</td>
      <td>0.8</td>
      <td>0.930306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer89_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.496577</td>
      <td>0.8</td>
      <td>0.496577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer88_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.871965</td>
      <td>0.8</td>
      <td>0.871965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer87_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.708754</td>
      <td>0.8</td>
      <td>0.708754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer71_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.667704</td>
      <td>0.8</td>
      <td>0.667704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer86_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.415593</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer84_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.945728</td>
      <td>0.8</td>
      <td>0.945728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer83_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.587650</td>
      <td>0.8</td>
      <td>0.587650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer82_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.863151</td>
      <td>0.8</td>
      <td>0.863151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer81_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.832411</td>
      <td>0.8</td>
      <td>0.832411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer80_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.531853</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer7_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.745702</td>
      <td>0.8</td>
      <td>0.745702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer79_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.737930</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer78_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.783679</td>
      <td>0.8</td>
      <td>0.783679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer77_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.766172</td>
      <td>0.8</td>
      <td>0.766172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer76_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.897284</td>
      <td>0.8</td>
      <td>0.897284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer75_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.667704</td>
      <td>0.8</td>
      <td>0.667704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer74_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.583501</td>
      <td>0.8</td>
      <td>0.583501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer73_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.572352</td>
      <td>0.8</td>
      <td>0.572352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer85_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.815723</td>
      <td>0.8</td>
      <td>0.815723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer42_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.594065</td>
      <td>0.8</td>
      <td>0.594065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer41_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.952800</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer40_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.674701</td>
      <td>0.8</td>
      <td>0.674701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer125_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.865063</td>
      <td>0.8</td>
      <td>0.865063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer124_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.739431</td>
      <td>0.8</td>
      <td>0.739431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer123_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.492027</td>
      <td>0.8</td>
      <td>0.492027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer122_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.864016</td>
      <td>0.8</td>
      <td>0.864016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer121_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.779994</td>
      <td>0.8</td>
      <td>0.779994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer120_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.845668</td>
      <td>0.8</td>
      <td>0.845668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer11_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.848891</td>
      <td>0.8</td>
      <td>0.848891</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer119_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.709808</td>
      <td>0.8</td>
      <td>0.709808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer118_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.725197</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer117_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.544337</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer116_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.604172</td>
      <td>0.8</td>
      <td>0.604172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer115_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.705696</td>
      <td>0.8</td>
      <td>0.705696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer114_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.627336</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer126_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593313</td>
      <td>0.8</td>
      <td>0.593313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer113_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.563599</td>
      <td>0.8</td>
      <td>0.563599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer111_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.671594</td>
      <td>0.8</td>
      <td>0.671594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer110_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.437724</td>
      <td>0.8</td>
      <td>0.437724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer10_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.501087</td>
      <td>0.8</td>
      <td>0.501087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer109_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.490865</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer108_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.811493</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer107_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.680423</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer106_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.878716</td>
      <td>0.8</td>
      <td>0.878716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer105_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.854115</td>
      <td>0.8</td>
      <td>0.854115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer104_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.530943</td>
      <td>0.8</td>
      <td>0.530943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer103_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.473068</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer102_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.822437</td>
      <td>0.8</td>
      <td>0.822437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer101_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.805075</td>
      <td>0.8</td>
      <td>0.805075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer100_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.628067</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer112_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.790377</td>
      <td>0.8</td>
      <td>0.790377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer127_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.845666</td>
      <td>0.8</td>
      <td>0.845666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer12_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.863060</td>
      <td>0.8</td>
      <td>0.863060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer13_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.879509</td>
      <td>0.8</td>
      <td>0.879509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer3_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.749374</td>
      <td>0.8</td>
      <td>0.749374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer39_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812328</td>
      <td>0.8</td>
      <td>0.812328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer38_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.793912</td>
      <td>0.8</td>
      <td>0.793912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer37_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.698673</td>
      <td>0.8</td>
      <td>0.698673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer36_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.742376</td>
      <td>0.8</td>
      <td>0.742376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer35_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.855572</td>
      <td>0.8</td>
      <td>0.855572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer34_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.507116</td>
      <td>0.8</td>
      <td>0.507116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer33_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.720098</td>
      <td>0.8</td>
      <td>0.720098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer32_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.554564</td>
      <td>0.8</td>
      <td>0.554564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer31_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.905104</td>
      <td>0.8</td>
      <td>0.905104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer30_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.844984</td>
      <td>0.8</td>
      <td>0.844984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer2_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.860018</td>
      <td>0.8</td>
      <td>0.860018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer29_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.891386</td>
      <td>0.8</td>
      <td>0.891386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer28_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.794728</td>
      <td>0.8</td>
      <td>0.794728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer27_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.831214</td>
      <td>0.8</td>
      <td>0.831214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer26_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.762068</td>
      <td>0.8</td>
      <td>0.762068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer25_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.821739</td>
      <td>0.8</td>
      <td>0.821739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer24_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.823572</td>
      <td>0.8</td>
      <td>0.823572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer23_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.705522</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer22_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.686410</td>
      <td>0.8</td>
      <td>0.686410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer21_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.951922</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer20_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.523191</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer1_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.793015</td>
      <td>0.8</td>
      <td>0.793015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer19_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.791032</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer18_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.649593</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer17_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.812435</td>
      <td>0.8</td>
      <td>0.812435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer16_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.790141</td>
      <td>0.8</td>
      <td>0.790141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer15_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.436891</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer14_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.777579</td>
      <td>0.8</td>
      <td>0.777579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer99_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.593232</td>
      <td>0.8</td>
      <td>0.593232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.8\deer9_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.381643</td>
      <td>0.8</td>
      <td>0.381643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer0_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.590084</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer69_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.412501</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer68_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.816521</td>
      <td>0.9</td>
      <td>0.816521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer67_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.727302</td>
      <td>0.9</td>
      <td>0.727302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer66_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.758055</td>
      <td>0.9</td>
      <td>0.758055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer65_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.809476</td>
      <td>0.9</td>
      <td>0.809476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer64_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.769226</td>
      <td>0.9</td>
      <td>0.769226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer63_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.744678</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer62_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.628099</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer61_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.875460</td>
      <td>0.9</td>
      <td>0.875460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer60_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.511272</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer5_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.837915</td>
      <td>0.9</td>
      <td>0.837915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer59_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.696528</td>
      <td>0.9</td>
      <td>0.696528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer58_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.672686</td>
      <td>0.9</td>
      <td>0.672686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer6_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.797603</td>
      <td>0.9</td>
      <td>0.797603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer57_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.871451</td>
      <td>0.9</td>
      <td>0.871451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer55_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.823931</td>
      <td>0.9</td>
      <td>0.823931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer54_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.925331</td>
      <td>0.9</td>
      <td>0.925331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer53_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.917046</td>
      <td>0.9</td>
      <td>0.917046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer52_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.855475</td>
      <td>0.9</td>
      <td>0.855475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer51_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487032</td>
      <td>0.9</td>
      <td>0.487032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer50_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.534407</td>
      <td>0.9</td>
      <td>0.534407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer4_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736793</td>
      <td>0.9</td>
      <td>0.736793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer49_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.829447</td>
      <td>0.9</td>
      <td>0.829447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer48_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.789682</td>
      <td>0.9</td>
      <td>0.789682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer47_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.456825</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer46_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736512</td>
      <td>0.9</td>
      <td>0.736512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer45_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.710012</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer44_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.652548</td>
      <td>0.9</td>
      <td>0.652548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer56_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.683527</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer43_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.770139</td>
      <td>0.9</td>
      <td>0.770139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer70_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.820350</td>
      <td>0.9</td>
      <td>0.820350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer72_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.627867</td>
      <td>0.9</td>
      <td>0.627867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer98_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.771970</td>
      <td>0.9</td>
      <td>0.771970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer97_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.568392</td>
      <td>0.9</td>
      <td>0.568392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer96_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.648789</td>
      <td>0.9</td>
      <td>0.648789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer95_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.907613</td>
      <td>0.9</td>
      <td>0.907613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer94_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.819346</td>
      <td>0.9</td>
      <td>0.819346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer93_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.830890</td>
      <td>0.9</td>
      <td>0.830890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer92_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.783134</td>
      <td>0.9</td>
      <td>0.783134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer91_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.861978</td>
      <td>0.9</td>
      <td>0.861978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer90_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.523806</td>
      <td>0.9</td>
      <td>0.523806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer8_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.937397</td>
      <td>0.9</td>
      <td>0.937397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer89_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.460319</td>
      <td>0.9</td>
      <td>0.460319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer88_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.882550</td>
      <td>0.9</td>
      <td>0.882550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer87_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.869029</td>
      <td>0.9</td>
      <td>0.869029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer71_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487258</td>
      <td>0.9</td>
      <td>0.487258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer86_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.443489</td>
      <td>0.9</td>
      <td>0.443489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer84_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.945594</td>
      <td>0.9</td>
      <td>0.945594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer83_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.684084</td>
      <td>0.9</td>
      <td>0.684084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer82_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.891241</td>
      <td>0.9</td>
      <td>0.891241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer81_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.803741</td>
      <td>0.9</td>
      <td>0.803741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer80_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.549755</td>
      <td>0.9</td>
      <td>0.549755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer7_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.705826</td>
      <td>0.9</td>
      <td>0.705826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer79_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.802197</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer78_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.889197</td>
      <td>0.9</td>
      <td>0.889197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer77_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.861594</td>
      <td>0.9</td>
      <td>0.861594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer76_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.911831</td>
      <td>0.9</td>
      <td>0.911831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer75_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487258</td>
      <td>0.9</td>
      <td>0.487258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer74_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.574017</td>
      <td>0.9</td>
      <td>0.574017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer73_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.594835</td>
      <td>0.9</td>
      <td>0.594835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer85_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.790045</td>
      <td>0.9</td>
      <td>0.790045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer42_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.697064</td>
      <td>0.9</td>
      <td>0.697064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer41_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.888403</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer40_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.752987</td>
      <td>0.9</td>
      <td>0.752987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer125_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.670182</td>
      <td>0.9</td>
      <td>0.670182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer124_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.852248</td>
      <td>0.9</td>
      <td>0.852248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer123_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.387031</td>
      <td>0.9</td>
      <td>0.387031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer122_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.847733</td>
      <td>0.9</td>
      <td>0.847733</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer121_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.573076</td>
      <td>0.9</td>
      <td>0.573076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer120_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.875062</td>
      <td>0.9</td>
      <td>0.875062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer11_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.847437</td>
      <td>0.9</td>
      <td>0.847437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer119_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.482917</td>
      <td>0.9</td>
      <td>0.482917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer118_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.549538</td>
      <td>0.9</td>
      <td>0.549538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer117_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.534497</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer116_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.685938</td>
      <td>0.9</td>
      <td>0.685938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer115_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.677631</td>
      <td>0.9</td>
      <td>0.677631</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer114_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.522764</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer126_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.554172</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer113_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.622960</td>
      <td>0.9</td>
      <td>0.622960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer111_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.688405</td>
      <td>0.9</td>
      <td>0.688405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer110_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.459918</td>
      <td>0.9</td>
      <td>0.459918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer10_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.497668</td>
      <td>0.9</td>
      <td>0.497668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer109_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.491090</td>
      <td>0.9</td>
      <td>0.491090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer108_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.498904</td>
      <td>0.9</td>
      <td>0.498904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer107_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.596514</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer106_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.856592</td>
      <td>0.9</td>
      <td>0.856592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer105_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.833461</td>
      <td>0.9</td>
      <td>0.833461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer104_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.514618</td>
      <td>0.9</td>
      <td>0.514618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer103_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.644142</td>
      <td>0.9</td>
      <td>0.644142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer102_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.806029</td>
      <td>0.9</td>
      <td>0.806029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer101_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.807746</td>
      <td>0.9</td>
      <td>0.807746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer100_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.653797</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer112_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.757255</td>
      <td>0.9</td>
      <td>0.757255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer127_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.732632</td>
      <td>0.9</td>
      <td>0.732632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer12_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.879256</td>
      <td>0.9</td>
      <td>0.879256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer13_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.788262</td>
      <td>0.9</td>
      <td>0.788262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer3_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.844882</td>
      <td>0.9</td>
      <td>0.844882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer39_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.775672</td>
      <td>0.9</td>
      <td>0.775672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer38_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.828465</td>
      <td>0.9</td>
      <td>0.828465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer37_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.795282</td>
      <td>0.9</td>
      <td>0.795282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer36_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.777417</td>
      <td>0.9</td>
      <td>0.777417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer35_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.885456</td>
      <td>0.9</td>
      <td>0.885456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer34_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.618697</td>
      <td>0.9</td>
      <td>0.618697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer33_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.628243</td>
      <td>0.9</td>
      <td>0.628243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer32_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.638546</td>
      <td>0.9</td>
      <td>0.638546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer31_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.912273</td>
      <td>0.9</td>
      <td>0.912273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer30_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.864680</td>
      <td>0.9</td>
      <td>0.864680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer2_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.854923</td>
      <td>0.9</td>
      <td>0.854923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer29_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.895424</td>
      <td>0.9</td>
      <td>0.895424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer28_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.695362</td>
      <td>0.9</td>
      <td>0.695362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer27_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.842392</td>
      <td>0.9</td>
      <td>0.842392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer26_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.640814</td>
      <td>0.9</td>
      <td>0.640814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer25_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.893130</td>
      <td>0.9</td>
      <td>0.893130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer24_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.800763</td>
      <td>0.9</td>
      <td>0.800763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer23_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.765149</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer22_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.655872</td>
      <td>0.9</td>
      <td>0.655872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer21_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.942602</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer20_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.541460</td>
      <td>0.9</td>
      <td>0.541460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer1_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736556</td>
      <td>0.9</td>
      <td>0.736556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer19_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.736084</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer18_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.755804</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer17_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.853093</td>
      <td>0.9</td>
      <td>0.853093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer16_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.670224</td>
      <td>0.9</td>
      <td>0.670224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer15_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.626697</td>
      <td>0.9</td>
      <td>0.626697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer14_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.822810</td>
      <td>0.9</td>
      <td>0.822810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer99_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.640920</td>
      <td>0.9</td>
      <td>0.640920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer9_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.602542</td>
      <td>0.9</td>
      <td>0.602542</td>
    </tr>
  </tbody>
</table>